System requirements for InfoSphere Master Data Management

Detailed system requirements


Abstract

This document provides links to the system requirements, the hardware and software required to run InfoSphere MDM products and components. You must install specific minimum product levels before opening a problem report. Your entitlement to support is dependent upon your license and maintenance agreements for InfoSphere MDM.

Content

The following reports are generated by the Software Product Compatibility Reports tool, where you can find complete lists of supported operating systems, system requirements, prerequisites, and optional supported software for InfoSphere MDM versions. Each report is dynamically generated and may take awhile to open.

InfoSphere Master Data Management Components
Component V11.4 V11.3 V11.0 V10.1
Standard Edition
InfoSphere MDM Standard Edition (formerly Initiate Master Data Service)
InfoSphere MDM Standard Edition Workbench (formerly Initiate Master Data Service Workbench)
Advanced Edition
InfoSphere MDM Advanced Edition (formerly InfoSphere MDM Server)
InfoSphere MDM Advanced Edition Workbench (formerly InfoSphere MDM Server Workbench)






Collaborative Edition
InfoSphere MDM Collaborative Edition (formerly InfoSphere MDM Collaboration Server)
InfoSphere MDM Collaborative Edition Scripting Workbench (formerly InfoSphere MDM Collaboration Server Scripting Workbench)
InfoSphere MDM Collaborative Edition Web Client (formerly InfoSphere MDM Collaboration Server Web Client)









Custom Domain Hub Stand Alone
InfoSphere MDM Custom Domain Hub Stand Alone

InfoSphere MDM Custom Domain Hub Stand Alone Workbench
Additional components
InfoSphere MDM Reference Data Management Hub
InfoSphere MDM Application Toolkit

InfoSphere Big Match for Hadoop

InfoSphere Master Data Management
Version 10.0
Component AIX HP-UX Linux Solaris Windows
Standard Edition
Initiate Master Data Service Not supported
Advanced Edition
InfoSphere MDM Server
WebSphere Application Server: 

Oracle WebLogic Server: 
WebSphere Application Server: 

System z and WebSphere Application Server: 

Oracle WebLogic Server: 
WebSphere Application Server: 

Oracle WebLogic Server: 
Not supported
Collaborative Edition
InfoSphere MDM Collaboration Server
Not supported
Additional products
InfoSphere MDM Reference Data Management Hub
Not supported
Not supported
InfoSphere MDM Custom Domain Hub Stand Alone
WebSphere Application Server: 

Oracle WebLogic Server: 
WebSphere Application Server: 

System z and WebSphere Application Server: 

Oracle WebLogic Server: 
WebSphere Application Server: 

Oracle WebLogic Server: 
Not supported

Software Product Compatibility Reports for all software products:

You can access reports for other products, and find their supported operating systems, system requirements, and optional supported software. Click the following link to access the reporting tool:

Detailed system requirements for a specific product






Cross reference information
Segment Product Component Platform Version Edition
Information Management InfoSphere Master Data Management Server General product information AIX, Solaris, HP-UX, Linux, Windows 10.0, 10.1, 11.0, 11.3, 11.4
Information Management Initiate Master Data Service Not Applicable Windows, AIX, Solaris, Linux 10.0.0, 10.1.0, 11.0.0, 11.3.0, 11.4.0
Information Management InfoSphere Master Data Management Custom Domain Hub Stand Alone General product information AIX, Solaris, z/OS, Linux 10.0, 10.1, 11.0, 11.3, 11.4
Information Management InfoSphere Master Data Management Reference Data Management Hub AIX, Linux, Solaris, Windows 10.0, 10.1, 11.0, 11.3, 11.4

Rate this page:

(0 users)Average rating

Document information


More support for:

InfoSphere Master Data Management

Software version:

10.0.0, 10.1.0, 11.0.0, 11.3, 11.4

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows

Software edition:

All Editions

Reference #:

7035486

Modified date:

2014-10-07

Translate my page

Machine Translation

Content navigation